is.component
Prev | Common » Base Template Reference | Next

## is.component

is.component — Tests if a given node is a component-level element

## Synopsis

    <xsl:template name="is.component">
    <xsl:param name="node" select="."/>
      ...
    </xsl:template>

## Description

This template returns '1' if the specified node is a component (Chapter, Appendix, etc.), and '0' otherwise.

## Parameters

node

  The node which is to be tested.

## Returns

This template returns '1' if the specified node is a component (Chapter, Appendix, etc.), and '0' otherwise.

Prev | Up | Next
Common » Base Template Reference | Home | is.section